dbhost=localhost:5433
dbuser=patrik
dbpassword=ps
database=ldm_2
geokbfile=/Users/patrik/LocTraffLog/LocalDynamicMapKBS.owl
dbschema_gis=public
dbschema_ont=public
geodistance_next=50
result_size_public=7
return_complex_isochrone=0
# geokbfile=/Users/patrik/ITS/myits-svn/dev-java/SemSearch/data/GeoConceptsKBS_KB.owl